path: /build/build/jetbrains-toolbox-dev-util-2.4.1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    emerge -j ${JOBS} dev-util/jetbrains-toolbox -pv -t && \
    emerge -j ${JOBS} --nodeps dev-util/jetbrains-toolbox
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/jetbrains-toolbox && luet-portage --dir
    /pkgdir/jetbrains-toolbox dev-util/jetbrains-toolbox && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:7c03c480d40283fe1be391c580bebf72cc30e5aa3b1348558458c609e9d3adc7
  package:
    name: jetbrains-toolbox
    version: 2.4.1
    category: dev-util
    requires:
    - name: macaroni-funtoo-race17
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Manage all your JetBrains Projects and Tools
    uri:
    - https://www.jetbrains.com/toolbox-app
    license: JetBrains
    buildtimestamp: 2024-08-25 15:15:25.067118579 +0000 UTC m=+159.208142189
    labels:
      DEPEND: sys-fs/fuse:0 dev-util/desktop-file-utils x11-misc/shared-mime-info
      emerge.packages: dev-util/jetbrains-toolbox
      kit: dev-kit
      original.package.name: dev-util/jetbrains-toolbox
      original.package.slot: "0"
      original.package.version: 2.4.1
    treedir: /build/packages
  package_dir: /pkgdir/jetbrains-toolbox
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 18ff5627d7327544dd9f3d7f5ddd2cf578526a7926145c77706c53913989c0b6
compressiontype: zstd
files:
- opt/jetbrains-toolbox/.keep_dev-util_jetbrains-toolbox-0
- opt/jetbrains-toolbox/jetbrains-toolbox
- usr/bin/jetbrains-toolbox
- usr/share/applications/jetbrains-toolbox.desktop
- usr/share/pixmaps/jetbrains-toolbox.png
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/BUILD_TIME
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/CATEGORY
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/CBUILD
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/CFLAGS
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/CHOST
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/CONTENTS
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/COUNTER
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/CTARGET
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/CXX
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/CXXFLAGS
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/DEFINED_PHASES
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/DEPEND
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/DESCRIPTION
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/EAPI
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/FEATURES
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/HOMEPAGE
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/INHERITED
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/IUSE
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/IUSE_EFFECTIVE
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/KEYWORDS
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/LDFLAGS
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/LICENSE
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/NEEDED
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/NEEDED.ELF.2
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/PF
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/QA_PREBUILT
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/REQUIRES
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/SIZE
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/SLOT
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/USE
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/environment.bz2
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/jetbrains-toolbox-2.4.1.ebuild
- var/db/pkg/dev-util/jetbrains-toolbox-2.4.1/repository
package_cacheimage: ""
runtime:
  name: jetbrains-toolbox
  version: 2.4.1
  category: dev-util
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Manage all your JetBrains Projects and Tools
  uri:
  - https://www.jetbrains.com/toolbox-app
  license: JetBrains
  labels:
    DEPEND: sys-fs/fuse:0 dev-util/desktop-file-utils x11-misc/shared-mime-info
    emerge.packages: dev-util/jetbrains-toolbox
    kit: dev-kit
    original.package.name: dev-util/jetbrains-toolbox
    original.package.slot: "0"
    original.package.version: 2.4.1
